Vulnerability CVE-2011-0396


Published: 2011-02-25   Modified: 2012-02-13

Description:
Cisco Adaptive Security Appliances (ASA) 5500 series devices with software 8.0 before 8.0(5.23), 8.1 before 8.1(2.49), 8.2 before 8.2(4.1), and 8.3 before 8.3(2.13), when a Certificate Authority (CA) is configured, allow remote attackers to read arbitrary files via unspecified vectors, aka Bug ID CSCtk12352.

Type:

CWE-264

(Permissions, Privileges, and Access Controls)

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
None
None
Affected software
Cisco -> Pix firewall 535 
Cisco -> Adaptive security appliance software 
Cisco -> Adaptive security appliance 
Cisco -> Asa 5500 
Cisco -> Asa 5505 
Cisco -> Asa 5510 
Cisco -> Asa 5520 
Cisco -> Asa 5540 
Cisco -> Asa 5550 
Cisco -> Asa 5580 
Cisco -> Pix 500 
Cisco -> Pix 501 
Cisco -> Pix 506e 
Cisco -> Pix firewall 506 
Cisco -> Pix firewall 515 
Cisco -> Pix firewall 520 
Cisco -> Pix firewall 525 

 References:
http://www.cisco.com/en/US/products/products_security_advisory09186a0080b6e14d.shtml
http://www.securitytracker.com/id?1025108
http://www.vupen.com/english/advisories/2011/0493
https://exchange.xforce.ibmcloud.com/vulnerabilities/65591

Copyright 2022, cxsecurity.com

 

Back to Top